h1 {
	/* font-family: 'Source Sans Pro', sans-serif; */
	font-family: 'Istok Web', sans-serif;
	font-weight:300;
	padding-left: 35px;
	color: #FFF;
	padding-bottom: 0px;
	margin-top: 50px;
	margin-bottom: 20px;
}

h2 {
	/* font-family: 'Source Sans Pro', sans-serif; */
	font-family: 'Istok Web', sans-serif;
	font-weight:bold;
	font-size: 18px;
	color: #2B5C9D;
	text-decoration: none;
}

h3 {
	/* font-family: 'Source Sans Pro', sans-serif; */
	font-family: 'Istok Web', sans-serif;

}

body {
	background-color: #EFF3FA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td img {display: block;}

.txtMenu {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	padding-bottom: 10px;
	color: #333;
}

.txtMenu a {
	text-decoration: none;
	color:#666
}

.txtMenu a:hover {
	text-decoration:underline;
	color:#069
}

.txtMoreInfo a { text-decoration: none; border-bottom:1px dotted; }

p {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;	/*font-family: 'Istok Web', sans-serif;*/
}
.txtOpeningPara {
	font-size: 14px;
	font-weight: bold;
}
.txtPricing {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
